;Siemens Taurus
;by Losonczy Ádám, 2005
;BVEFan17 Team //bvefan17.atw.hu

[View]
Pitch=-0.04

[Speedometer]
Hand=0,1,1
Radius=20
Background=spback.bmp
Cover=VlcOn.bmp
Center=230,272
Maximum=180

[DigitalIndicator]
Number=Figure.bmp
Corner=532,281
Size=12,22

[PilotLamp]
TurnOn=doorcls
TurnOff=dooropn
Corner=201,304
